Issue #9 invalid

Diario app doesnt support diango 1.4

Anonymous created an issue

current version of django-diario couldn't be used with django 1.4

django.contrib.syndication interface has been changed

Comments (2)

  1. Log in to comment